#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22
visibility:           public
id:                   hledger-web-1.22-JO5F3tAaFgY3hNkeUKEZJV
key:                  hledger-web-1.22-JO5F3tAaFgY3hNkeUKEZJV
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  f7615131b42b4bc314f701d148ef668f
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22-JO5F3tAaFgY3hNkeUKEZJV
depends:
    Decimal-0.5.2-6iGmWieBEZKKC1TD2dc1Wk
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB base-4.15.0.0
    blaze-html-0.9.1.2-865y1oQl1gm1Uuzloz2Cba
    blaze-markup-0.8.2.8-FsKBGgJ8lku4dGOri12FeC bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LkwkkZScwkfFtPQOijp6vP
    clientsession-0.9.1.2-2vVswEWraOiJdAsThChnT1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-KoylouIZ3WnLikf21al9kA
    conduit-extra-1.3.5-2MhLtrT31tPEF0HK8nyrj5 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn directory-1.3.6.1
    extra-1.7.9-DjNlS37trQf7xOPtQkoOCZ filepath-1.4.2.1
    hjsmin-0.2.0.4-JsaFehUUo2eDEtAFoCClwk
    hledger-1.22-9gKPfL9KjYPLNOECJk1kDy
    hledger-lib-1.22-YDbTCKexNC6biBwx7MOXf
    hspec-2.8.2-IHQMEQWVPcj9BdUC2pewGR
    http-client-0.7.8-EptQmwBg3o8F6RQqhSLxq3
    http-conduit-2.3.8-FSNiEtIJiys3JJLbPfmPWk
    http-types-0.12.3-AzIeHF2sXHG7NCAYxnjed8
    megaparsec-9.1.0-8wOMY1S7QoBH3H0hA5hyYS mtl-2.2.2
    network-3.1.2.2-4y9JkasmjhkDWMkWZ91kfM
    shakespeare-2.0.25-2LIh8esV6ZQLUtDkPULlIU template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-7k36rYo8HmR2fUBWPmtUfg
    wai-cors-0.2.7-2DELHRwFpZqI8VZYANnuD3
    wai-extra-3.1.6-GQW3VObVTX28hHrRrY0jEM
    wai-handler-launch-3.0.3.1-1fRor3I42uX4NXd91HSHro
    warp-3.3.17-KZ2KSjpgj41Bdsf4I83jgX
    yaml-0.11.5.0-LQEN5dYZlbOLkr0sq78XCv
    yesod-1.6.1.2-FdtRNBj9CvnCoSlnhmSVIb
    yesod-core-1.6.21.0-1HzekhKDxcz9ob5zDrKO6A
    yesod-form-1.7.0-9DcrB5rQLL52CjiCmAQXJ9
    yesod-static-1.6.1.0-F7CYXv6RpsqK3MXhTJvhPT
    yesod-test-1.6.12-Ev03nDNMo7P6z4qxkSfgnN

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

